Subject: [bug#47350] [PATCH 00/29] Add Zygote (piece for Machine Learning with Julia)

From: zimoun <[email-masked]>
Date: Mon, 29 Mar 2021 17:10:10 +0200

Hi,

On Mon, 29 Mar 2021 at 16:50, Ludovic Courtès <[email-masked]> wrote:

> I’ve pushed v2, comrades!  Thanks for the great work!

\o/
Thanks Nicoló for the review.

> Simon, I noticed the trap you’d set up: patches 10 and 20 were missing
> from v2.  :-)  I took patches 9 and 19 from v1 instead, and everything
> builds fine, but lemme know if anything’s amiss!

Oh, sorry!  Indeed, I have missed the shell rule and forgot the '0'.
For the record, these 2 patches are the same for v1 and v2.

Thanks,
simon

--8<---------------cut here---------------start------------->8---
$ diff v2-0010-gnu-Add-julia-colortypes.patch
0009-gnu-Add-julia-colortypes.patch
1c1
< From 6597c28170e52c435dea0e29f7783260781574b0 Mon Sep 17 00:00:00 2001
---
> From 2ef94ee9e0f516d77449e8f179b66dc3135bff24 Mon Sep 17 00:00:00 2001
4c4
< Subject: [PATCH v2 10/30] gnu: Add julia-colortypes.
---
> Subject: [PATCH 09/29] gnu: Add julia-colortypes.
12c12
< index 4abeaa765f..8d28aab7f1 100644
---
> index d417a996f8..3213efd715 100644
--8<---------------cut here---------------end--------------->8---

--8<---------------cut here---------------start------------->8---
$ diff v2-0020-gnu-Add-julia-calculus.patch 0019-gnu-Add-julia-calculus.patch
1c1
< From 3d96c37625d6841a6b378ea0d57b53e479207b78 Mon Sep 17 00:00:00 2001
---
> From 5cf3bb5ab498d53bf419e18d1391afb5473b54e8 Mon Sep 17 00:00:00 2001
4c4
< Subject: [PATCH v2 20/30] gnu: Add julia-calculus.
---
> Subject: [PATCH 19/29] gnu: Add julia-calculus.
12c12
< index c5c04d6579..75b46a1c7c 100644
---
> index d14fa66fe5..dfab3c20af 100644
--8<---------------cut here---------------end--------------->8---